using System.Drawing;
using System.Windows.Forms;
using Guna.UI2.WinForms;

namespace ProviderApp
{
    partial class ClientsForm
    {
        private System.ComponentModel.IContainer components = null;
        private Guna2Panel panel;
        private Guna2HtmlLabel lblTitle;
        private Guna2Button btnAdd;
        private Guna2Button btnEdit;
        private Guna2Button btnDelete;
        private Guna2Button btnExport;
        private Guna2DataGridView dgvClients;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null)) components.Dispose();
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges9 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges10 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges1 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges2 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges3 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges4 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges5 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges6 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges7 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            Guna.UI2.WinForms.Suite.CustomizableEdges customizableEdges8 = new Guna.UI2.WinForms.Suite.CustomizableEdges();
            DataGridViewCellStyle dataGridViewCellStyle1 = new DataGridViewCellStyle();
            DataGridViewCellStyle dataGridViewCellStyle2 = new DataGridViewCellStyle();
            DataGridViewCellStyle dataGridViewCellStyle3 = new DataGridViewCellStyle();
            panel = new Guna2Panel();
            lblTitle = new Guna2HtmlLabel();
            btnAdd = new Guna2Button();
            btnEdit = new Guna2Button();
            btnDelete = new Guna2Button();
            btnExport = new Guna2Button();
            dgvClients = new Guna2DataGridView();
            panel.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)dgvClients).BeginInit();
            SuspendLayout();
            // 
            // panel
            // 
            panel.BackColor = Color.FromArgb(30, 30, 30);
            panel.Controls.Add(lblTitle);
            panel.Controls.Add(btnAdd);
            panel.Controls.Add(btnEdit);
            panel.Controls.Add(btnDelete);
            panel.Controls.Add(btnExport);
            panel.Controls.Add(dgvClients);
            panel.CustomizableEdges = customizableEdges9;
            panel.Dock = DockStyle.Fill;
            panel.Location = new Point(0, 0);
            panel.Name = "panel";
            panel.Padding = new Padding(26, 28, 26, 28);
            panel.ShadowDecoration.CustomizableEdges = customizableEdges10;
            panel.Size = new Size(1006, 797);
            panel.TabIndex = 0;
            // 
            // lblTitle
            // 
            lblTitle.BackColor = Color.Transparent;
            lblTitle.Font = new Font("Segoe UI", 20F, FontStyle.Bold);
            lblTitle.ForeColor = Color.White;
            lblTitle.Location = new Point(26, 19);
            lblTitle.Name = "lblTitle";
            lblTitle.Size = new Size(317, 39);
            lblTitle.TabIndex = 0;
            lblTitle.Text = "Управление клиентами";
            // 
            // btnAdd
            // 
            btnAdd.BorderRadius = 8;
            btnAdd.CustomizableEdges = customizableEdges1;
            btnAdd.FillColor = Color.FromArgb(230, 92, 0);
            btnAdd.Font = new Font("Segoe UI", 11F, FontStyle.Bold);
            btnAdd.ForeColor = Color.White;
            btnAdd.Location = new Point(26, 75);
            btnAdd.Name = "btnAdd";
            btnAdd.ShadowDecoration.CustomizableEdges = customizableEdges2;
            btnAdd.Size = new Size(105, 42);
            btnAdd.TabIndex = 1;
            btnAdd.Text = "Добавить";
            // 
            // btnEdit
            // 
            btnEdit.BorderRadius = 8;
            btnEdit.CustomizableEdges = customizableEdges3;
            btnEdit.FillColor = Color.FromArgb(230, 92, 0);
            btnEdit.Font = new Font("Segoe UI", 11F, FontStyle.Bold);
            btnEdit.ForeColor = Color.White;
            btnEdit.Location = new Point(144, 75);
            btnEdit.Name = "btnEdit";
            btnEdit.ShadowDecoration.CustomizableEdges = customizableEdges4;
            btnEdit.Size = new Size(105, 42);
            btnEdit.TabIndex = 2;
            btnEdit.Text = "Изменить";
            // 
            // btnDelete
            // 
            btnDelete.BorderRadius = 8;
            btnDelete.CustomizableEdges = customizableEdges5;
            btnDelete.FillColor = Color.FromArgb(230, 92, 0);
            btnDelete.Font = new Font("Segoe UI", 11F, FontStyle.Bold);
            btnDelete.ForeColor = Color.White;
            btnDelete.Location = new Point(262, 75);
            btnDelete.Name = "btnDelete";
            btnDelete.ShadowDecoration.CustomizableEdges = customizableEdges6;
            btnDelete.Size = new Size(105, 42);
            btnDelete.TabIndex = 3;
            btnDelete.Text = "Удалить";
            // 
            // btnExport
            // 
            btnExport.BorderRadius = 8;
            btnExport.CustomizableEdges = customizableEdges7;
            btnExport.FillColor = Color.FromArgb(0, 120, 215);
            btnExport.Font = new Font("Segoe UI", 11F, FontStyle.Bold);
            btnExport.ForeColor = Color.White;
            btnExport.Location = new Point(381, 75);
            btnExport.Name = "btnExport";
            btnExport.ShadowDecoration.CustomizableEdges = customizableEdges8;
            btnExport.Size = new Size(149, 42);
            btnExport.TabIndex = 4;
            btnExport.Text = "Экспорт Excel";
            // 
            // dgvClients
            // 
            dgvClients.AllowUserToAddRows = false;
            dgvClients.AllowUserToDeleteRows = false;
            dataGridViewCellStyle1.BackColor = Color.White;
            dgvClients.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle1;
            dgvClients.BackgroundColor = Color.FromArgb(40, 40, 40);
            dataGridViewCellStyle2.Alignment = DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle2.BackColor = Color.FromArgb(100, 88, 255);
            dataGridViewCellStyle2.Font = new Font("Segoe UI", 9F);
            dataGridViewCellStyle2.ForeColor = Color.White;
            dataGridViewCellStyle2.SelectionBackColor = SystemColors.Highlight;
            dataGridViewCellStyle2.SelectionForeColor = SystemColors.HighlightText;
            dataGridViewCellStyle2.WrapMode = DataGridViewTriState.True;
            dgvClients.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle2;
            dgvClients.ColumnHeadersHeight = 50;
            dataGridViewCellStyle3.Alignment = DataGridViewContentAlignment.MiddleLeft;
            dataGridViewCellStyle3.BackColor = Color.White;
            dataGridViewCellStyle3.Font = new Font("Segoe UI", 9F);
            dataGridViewCellStyle3.ForeColor = Color.FromArgb(71, 69, 94);
            dataGridViewCellStyle3.SelectionBackColor = Color.FromArgb(231, 229, 255);
            dataGridViewCellStyle3.SelectionForeColor = Color.FromArgb(71, 69, 94);
            dataGridViewCellStyle3.WrapMode = DataGridViewTriState.False;
            dgvClients.DefaultCellStyle = dataGridViewCellStyle3;
            dgvClients.GridColor = Color.FromArgb(60, 60, 60);
            dgvClients.Location = new Point(26, 141);
            dgvClients.Name = "dgvClients";
            dgvClients.ReadOnly = true;
            dgvClients.RowHeadersVisible = false;
            dgvClients.RowTemplate.Height = 40;
            dgvClients.Size = new Size(954, 619);
            dgvClients.TabIndex = 5;
            dgvClients.ThemeStyle.AlternatingRowsStyle.BackColor = Color.White;
            dgvClients.ThemeStyle.AlternatingRowsStyle.Font = null;
            dgvClients.ThemeStyle.AlternatingRowsStyle.ForeColor = Color.Empty;
            dgvClients.ThemeStyle.AlternatingRowsStyle.SelectionBackColor = Color.Empty;
            dgvClients.ThemeStyle.AlternatingRowsStyle.SelectionForeColor = Color.Empty;
            dgvClients.ThemeStyle.BackColor = Color.FromArgb(40, 40, 40);
            dgvClients.ThemeStyle.GridColor = Color.FromArgb(60, 60, 60);
            dgvClients.ThemeStyle.HeaderStyle.BackColor = Color.FromArgb(100, 88, 255);
            dgvClients.ThemeStyle.HeaderStyle.BorderStyle = DataGridViewHeaderBorderStyle.None;
            dgvClients.ThemeStyle.HeaderStyle.Font = new Font("Segoe UI", 9F);
            dgvClients.ThemeStyle.HeaderStyle.ForeColor = Color.White;
            dgvClients.ThemeStyle.HeaderStyle.HeaightSizeMode = DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
            dgvClients.ThemeStyle.HeaderStyle.Height = 50;
            dgvClients.ThemeStyle.ReadOnly = true;
            dgvClients.ThemeStyle.RowsStyle.BackColor = Color.White;
            dgvClients.ThemeStyle.RowsStyle.BorderStyle = DataGridViewCellBorderStyle.SingleHorizontal;
            dgvClients.ThemeStyle.RowsStyle.Font = new Font("Segoe UI", 9F);
            dgvClients.ThemeStyle.RowsStyle.ForeColor = Color.FromArgb(71, 69, 94);
            dgvClients.ThemeStyle.RowsStyle.Height = 40;
            dgvClients.ThemeStyle.RowsStyle.SelectionBackColor = Color.FromArgb(231, 229, 255);
            dgvClients.ThemeStyle.RowsStyle.SelectionForeColor = Color.FromArgb(71, 69, 94);
            // 
            // ClientsForm
            // 
            AutoScaleDimensions = new SizeF(7F, 15F);
            AutoScaleMode = AutoScaleMode.Font;
            BackColor = Color.FromArgb(30, 30, 30);
            Controls.Add(panel);
            Name = "ClientsForm";
            Size = new Size(1006, 797);
            panel.ResumeLayout(false);
            panel.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)dgvClients).EndInit();
            ResumeLayout(false);
        }
    }
}